Subject: Problem w/ FTP'd ISIS/Draw

From: <[email-masked]>
Date: Wed, 26 Jul 95 14:58:07 MET

Some time I ago, I also downloaded ISIS Draw for Windows. First I made several
tries to get it from the pages http://www.mdli.com (and following). But every
time I did so I got corrupt zip-files that sometimes couldn't even be unzipped.
After a correspondence with Dr. Osman F. Guner from MDL I tried the British 
site
      http://www.ch.ic.ac.uk/ectoc/ectoc.html#downloading

which gave me, in the second attempt, correct files. So the problems you have 
may also result from bad files.

Best regards,
Th. Wieland

PS: I have never figured out why the files got corrupt on the transfer - blame
    the net?!

Thomas Wieland               +---------------+
Dipl. Math.                  |+----    +----+|
Lehrstuhl II f. Mathematik   |\    \   |    ||
Universitaet Bayreuth        | \    \  |    ||
                             |  \    \ |    ||
95440 Bayreuth               |   \    \\    ||
Germany                      |    \    \\   ||
Tel. +49 (921) 553386        |     \     \\ ||
Fax  +49 (921) 553385        |      \-------||
                             +---------------+